kunstmaan_page_part:
    pagetemplates:
        workshopoverviewpage:
            name: "Workshop overview page"
            rows:
                -   regions:
                        - { name: "main", span: 12 }
            template: "Pages\\WorkshopOverviewPage\\pagetemplate.html.twig"
